@media(max-width:1440px){
	.ny2_pat2-1_lt{margin-left: -15%}
}
@media(max-width:1347px){
	.ny1-4_ban2 .swiper-button-prev{left: 0}
	.ny1-4_ban2 .swiper-button-next{right: 0}
}
@media(max-width:1246px){
	.ny2_pat2-2_co{margin-right: 3%}
}
@media(max-width:1200px){
	.div1200{ width: 97%;}
	.wrap{min-width: 0;}
	.nav{width: 53%;margin-left: 10%}
	.pc-foot_lt{width: 100%;float: none;}
	.pc-foot_ri{width: 100%;float: none;margin-top: 2%}
	.pc-foot_rili li{margin-right: 13%}
	.pc-foot_riewm{text-align: center;}
	.ny1_pat1-ban{position: relative;}
	.ny1_pat1-ban .div1200{position: inherit;}
	.ny1_pat1-ban .swiper-button-next, .ny1_pat2-ban .swiper-button-next{right: -13px}
	.ny1_pat1-ban .swiper-button-prev, .ny1_pat2-ban .swiper-button-prev{left: -13px}
	.ny1_pat2-ban .swiper-button-next,.ny1_pat2-ban .swiper-button-prev{display: block;}
	.ny1-2_ri{position: inherit;top: inherit;right: inherit;transform: inherit;padding-top: 2%;width: 100%;float: none;text-align: center;}
	.ny1-2_ri2{position: inherit;top: inherit;left: inherit;transform: inherit;padding-top: 2%;}
	.ny1-2_lt{float: none;width: 100%;text-align: center;padding: 2% 0}
	.ny1-2_ri a{display: inline-block;margin-bottom: 2%}
	
	/*修改*/
	/*.ny1-3_pat4-tab{overflow-x: scroll;}*/
	/*.ny1-3_pat4-tab ul{width: 1207px;}*/
	.ny1-3_pat4-tab > ul > li:nth-child(1) {width: 100%;}
    .ny1-3_pat4-tab > ul > li:nth-child(2) {width: 100%;}
	.ny1-3_pat4-tab{width: 100%;}
	.ny1-3_pat4-tab > ul > li ul li span,.ny1-3_pat4-tab > ul > li:nth-child(2) ul li span{padding-right: 2%;}
	.ny1-3_pat4-tab > ul > li ul li p,.ny1-3_pat4-tab > ul > li:nth-child(2) ul li p{padding-left: 2%;}
	.ny1-3_pat4-tab > ul > li ul li span,.ny1-3_pat4-tab > ul > li:nth-child(2) ul li span{width: 48%;}
	/*修改*/
	
	
	.ny1-3_pat3-lt{float: none;width: 100%}
	.ny1-3_pat3-ri{float: none;width: 100%;margin-top: 2%}
	.ny2_pat2-1_lt{margin-left: 0;text-align: center;width: 100%;float: none}
	.ny2_pat1-lt2{display: inline-block;}
	.ny2_pat2-1-ri{width: 100%;float: none;margin-top: 3%;text-align: left;}
	.ny2_pat2-1_text{text-align: center;}
	.ny2_pat3-text{margin-top: 20px}
	.ny4-3_input-li li{width: 48%;margin-right: 1%}
	
	
	.ny1-3_pat3-ri .swiper-button-prev{left: 0;}
	.ny1-3_pat3-ri .swiper-button-next{right: 0;}
}

@media(max-width:1150px){
	.in_pat2-text{width: 100%;}
	.pc-foot_rili li{margin-right: 10%}
	.in_pat2-img{position: inherit;margin-top: 2%}
	.ny4-3_input{margin-top: -190px}
}
@media(max-width:1071px){
	html{
		font-size: 60%
	}
	.logo{width:100%;float: none;text-align: center;}
	.nav{width: 60%;margin-left: 0}
	.in_pat1-pro{margin-top: -255px}
	.in_pat-tit span{font-size: 3rem}
	.ny2_pat2-btext{margin-top: 5px}

}
@media(max-width:1024px){
	.ny1-3_btn{display: block;}
	.ny1-4_ban-text span{float: none;}
	.ny1-4_ban-text p{width: 100%;float: none;}
	.ny2_pat3-text{float: none;width: 100%;padding: 0 1%}
	.ny2_pat3-img{float: none;width: 100%;margin-right: 0;text-align: center;margin-top: 2%}
	.ny2_pat3-text span{text-align: center;}
	.ny2_pat3-img2{float: none;width: 100%;margin-right: 0;text-align: center;}
	.ny2_pat3-text2{width: 100%;margin-right: 0;margin-top: 3%}
	.ny2_pat3-text2 span{text-align: center;}
	.ny2_pat2-bp{margin-top: 10px;    padding: 21px 6% 5px 4%;}
	.ny4-2_li-data{width: 15%}
	.ny4-3_input{margin-top: -170px}

.in_pat1-pro .div1200 .swiper-button-next{right: 0;}
.in_pat1-pro .div1200 .swiper-button-prev{left: 0;}

.ny1-xiu{width: 100%;}
/*.ny1-3_pat3-ri,.ny1-3_pat3-lt{width: 100%;}*/
}
@media(max-width:983px){
	.ny2_pat5-box{margin-top: -60px}
}
@media(max-width:946px){
	.nav > ul > li{margin-right: 4%}
	.in_pat1-pro{margin-top: -225px}
	.in_pat2-img1{margin-right: 3%}
	.in_pat2-img1:after{margin-left: 3%}
	.ny2_pat4-bimg{width: 100%;float: none;text-align: center;}
	.ny2_pat2-btext{width: 100%;float: none;text-align: center;}
	.ny2_pat2-bp{width:100%;float: none;position: inherit;padding: 21px 0 5px 0}
	/*.ny2_pat2-btext img{float: none;}*/
	.ny2_pat2-btext span{float: none;display: initial;left: 12%}
	.ny2_pat2-btext{margin-top: 3%}

}
@media(max-width:806px){
	.in_pat2-img1{margin-right:3%}
	.in_pat2-img2{width: 70%}
	.ny4-3_input{margin-top: -140px}

}
@media(max-width:800px){
	html{
		font-size: 55%
	}
	.in_pat1-pro{margin-top: -205px}
	.pc-foot_rili li{margin-right: 9%}
}
/*移动端*/
@media(max-width:766px){
	.pc-banner{
		display: none;
	}
	.ph-banner{
		display: block;
	}
	.pc-top{display: none;}
	.ph-top{display: block;}
	.in_pat1-pro{margin-top: 10px}
	.in_pat1-pro ul li{float: none;width: 100%}
	.in_pat-tit{padding-bottom: 50px}
	.in_pat2-img{text-align: center;}
	.in_pat2-img1{margin-right:0%;top: 0}
	.in_pat2-img2{width: 100%;margin-top: 2%}
	.in_pat2-img1:after{display: none;}
	.in_pat2-text{display: flex;flex-direction: column;justify-content: center;align-items: center;}
	.in_pat2-a{margin-top: 50px}
	.in_pat3-li li.li1{margin-left: 0}
	.in_pat3-li li.li2{margin-left: 0}
	.in_pat3-li li.li3{margin-left: 0}
	.in_pat3-li li.li4{margin-left: 0}
	.in_pat3-li li.li5{margin-left: 0}
	.in_pat2 {margin-bottom: 150px;}
	.pc-foot_ltli > li:nth-child(1){width: 100%;margin-bottom: 2%}
	.pc-foot_ltli > li{float: none;}
	.pc-foot_rili{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
	.pc-foot_rili li{margin-right: 0}
	.ny1_pat1-text2{width: 100%}
	.ny1_pat1-ban .swiper-button-next, .ny1_pat2-ban .swiper-button-next{right: 0}
	.ny1_pat1-ban .swiper-button-prev, .ny1_pat2-ban .swiper-button-prev{left: 0}
	.ny1-3_pat6-text{width: 100%}
	.ny1-3_pat6-text1{text-align: center;}
	.ny1-3_pat6-text1 span{font-size: 4rem}
	.ny1-3_pat9-text span{font-size: 4rem}
	.ny1-3_pat10-li1{float: none;width: 100%;text-align: center;}
	.ny1-4_ban-text span{font-size: 4rem}
	.ny2_pat1-lt{width: 100%;float: none;text-align: center;}
	.ny2_pat1-ri{width: 100%;float: none;text-align: center;margin-top: 0}
	.ny2_pat1-text span{font-size: 4rem}
	.ny2_pat2-2_ca{width: 100%;float: none;text-align: center;}
	.ny2_pat2-2-caimg{display: inline-block;}
	.ny2_pat2-2_ca2{width: 100%;float: none;text-align: center;margin-top: 5%}
	.ny2_pat2-2_ca2img{float: none;display: inline-block;}
	.ny2_pat2-2-ca2text{position: inherit;top: inherit;right: inherit;float: none;transform: inherit;}
	.ny2_pat5-li{padding: 124px 0;display: flex;justify-content: space-between;}
	.ny2_pat5-li li{float: none;margin-right: 0}
	.ny2_pat1-text{padding: 26px 1% 0 1%;}
	.ny2_pat4-tit {margin-top: 157px;}
	.ny2_pat1-text3{margin-top: -146px;}
	.ny3_li ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
	.ny3_li li{width: 48%;margin-right: 0}
	.ny3-2_li-more{display: block;}
	.ny3-2_li ul{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
	.ny3-2_li li{width: 48%;margin-right: 0;}
	.ny1-4_yd-li ul{display: flex;align-items: center;justify-content: space-between;padding: 0 2%}
	.ny1-4_yd-li li{float: none;margin-right: 0;width: 50%}
	.ny1-4_yd-li .clear{display: none;}
	.ny4-2_li-data{width: 20%}
	.ny4-2_li ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
	.ny4-2_li li{margin-right: 0;float: none;}
	.ny4-3_li li{float: none;width: 100% !important;margin-right: 0;margin-bottom: 5%}
	.ny4-3_li li:nth-child(2):before,:after{display: none;}
	.ny4-3_input-li li input{padding-left: 2.5%}
	.ny4-3_input{margin-top: -130px}


}
@media(max-width:685px){
	.ny2_pat5-box {margin-top: -88px;}
	.ny4-3_input{margin-top: -110px}

}
@media(max-width:640px){
	html{
		font-size: 50%
	}
	.pc-foot_rili li{width: 40%;text-align: center;}
	.pc-foot_rili .clear{display: none;}
	.pc-foot_ri{margin-top: 3%}
	.pc-foot_ri li{margin-top: 2%}
	.ny1-3_pat2-tit span{font-size:3rem;}
	.ny1-3_pat3-lt span{font-size: 2.8rem}
	.ny1-3_pat6-text1 span{font-size: 3rem}
	.ny1-3_pat9-text span{font-size: 3rem}
	.ny1-3_pat3-tit span{font-size: 3rem}
	.ny1-4_ban-text span{font-size: 3rem}
	.ny1-2_tit span{font-size: 3rem}
	.ny2_pat1-text span{font-size: 3rem}
	.ny2_pat4-a_li li span{font-size: 2.3rem}
	.ny2_pat5-li li span{font-size: 2.5rem}
	.ny2_pat5-li{display: flex;flex-direction: column;flex-wrap: wrap;}
	.ny2_pat5-li li{width: 100%;margin-top: 3%}
	.ny3_li-span span{font-size: 3rem}
	.ny3_down a{width: 20%}

    #thumbs2{width: 53%;}
}
@media(max-width:548px){
	html{
		font-size: 48%
	}
	.ny2_pat5-box {margin-top: -116px;}
	.ny2_pat1-text{margin-top: -130px}
	.ny4-2_li-data{width: 25%}
	.ny4-3_input{margin-top: -90px}

}
@media(max-width:540px){
	.ny1-3_pat8-li li{float: none;width: 100% !important;text-align: center;margin-top:4% }
	.ny1-3_pat8-li p{margin-top: 10px}
	.ny1-3_pat8-li{margin-top: 50px}
	.ny2_pat4-a_li li{float: none;width: 100%;margin-bottom: 2%}
	.ny4-3_input-li li{width: 100%;margin-right: 0}

}
@media(max-width:475px){
	.ny2_pat1-text5{margin-top: -100px}
	.ny2_pat5-box {margin-top: -200px;padding-top: 20%}
	.ny2_pat1-text3 {margin-top: -130px;}
	.ny2_pat1-text2{margin-top: -130px}
	.ny1-4_yd-li li{width: 30%}
	.ny4-2_li li{width: 100%}
	.ny4-3_input{margin-top: -80px}

}
@media(max-width:440px){
	.ny1-2_ri a{width: 30%}
	.ny4-3_input{margin-top: -70px}


}
@media(max-width:422px){
	.ny2_pat5-box {margin-top: -220px;padding-top: 25%}
	.ny2_pat1-text3 {margin-top: -100px;}
	.ny2_pat1-text2{margin-top: -100px}
	.ny2_pat1-text{margin-top: -100px}
	.ny3_down a{width: 35%}

}
@media(max-width:358px){
	.ny2_pat5-box {margin-top: -250px;padding-top: 35%}
	.ny4-3_input{margin-top: -50px}

}

@media(max-width:319px){
	.ny2_pat5-box {margin-top: -280px;padding-top: 50%}
}